## printer-driver-oki 1.0.1

=== Makefile ===
PREFIX ?= /usr/local

FILTER_PATH ?= $(DESTDIR)$(PREFIX)/lib/cups/filter
PPD_PATH ?= $(DESTDIR)$(PREFIX)/share/ppd/okidata

PPDS = $(wildcard */*.ppd */*/*/*.ppd */*/*/*/*.ppd)

all:

install:
	install -m 755 filters/* $(FILTER_PATH)
	mkdir -p $(PPD_PATH)
	install -m 644 $(PPDS) $(PPD_PATH)

=== debian/changelog ===
printer-driver-oki (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 16 May 2017 02:14:08 +0200

printer-driver-oki (1.0-1) unstable; urgency=medium

  * Initial release

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 16 May 2017 01:09:05 +0200

=== debian/control ===
Source: printer-driver-oki
Section: text
Priority: optional
Maintainer: Balint Reczey <rbalint@ubuntu.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://github.com/rbalint/printer-driver-oki
Vcs-Git: git://anonscm.debian.org/collab-maint/printer-driver-oki.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/printer-driver-oki.git

Package: printer-driver-oki
Architecture: all
Depends: ${misc:Depends}
Description: printer driver for OKI Data printers
 CUPS filters and drivers supporting OKI Data printers.
 .
 This driver is known to support these printers:
  * OKI 24 Pin
  * OKI 9 Pin
  * OKI B2200 / B2400 PCL
  * OKI B4000 / B400 / MB400 PCL
  * OKI B4000 / B400 / MB400 PS
  * OKI B6250 / B6500
  * OKI B6300
  * OKI B710 / B720 / B730
  * OKI B930
  * OKI C330 / C530
  * OKI C3600
  * OKI C5550 MFP / MC560 MFP / CX2032 MFP / CX2033 MFP
  * OKI C6050 / C6150
  * OKI C610 / C710 / C711
  * OKI C830 / MC860 MFP / CX2633 MFP
  * OKI C910 / C9600 / C9650
  * OKI MB471 MFP / MB491 MFP
  * OKI MC361 MFP / MC561 MFP / CX2731 MFP
 .
 This package contains the CUPS filter driver and PPDs for the
 supported printers.

## printer-driver-oki 1.0.2

=== debian/changelog ===
printer-driver-oki (1.0.2-1) unstable; urgency=medium

  * ACK NMU
  * New upstream release (Closes: #938989)
  * debian/control: Update using cme fix
    - Bump standards and debhelper version
    - Reorder tags
  * Orphaning the package

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 13 Jan 2025 11:35:45 +0100

printer-driver-oki (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:38:37 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: printer-driver-oki
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: text
 Priority: optional
-Maintainer: Balint Reczey <rbalint@ubuntu.com>
-Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian/printer-driver-oki
+Vcs-Git: https://salsa.debian.org/debian/printer-driver-oki.git
 Homepage: https://github.com/rbalint/printer-driver-oki
-Vcs-Git: git://anonscm.debian.org/collab-maint/printer-driver-oki.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/printer-driver-oki.git
 
 Package: printer-driver-oki
 Architecture: all

=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%printer-driver-oki_$1.tar.gz%" \
   https://github.com/rbalint/printer-driver-oki/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
